
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #734

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

PICS - Handy Terminal - Test confirmation 

30 Sep 2024 07:54 - Thanthima Phaengkham

Status: Closed Start date: 04 Oct 2024

Priority: Normal Due date: 09 Oct 2024

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 14 Nov 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows CE

Description

Test confirmation

History

#1 - 04 Oct 2024 16:41 - Thanthima Phaengkham

- % Done changed from 0 to 10

#2 - 04 Oct 2024 16:42 - Thanthima Phaengkham

- Status changed from New to In Progress

#3 - 17 Nov 2024 23:17 - Thanthima Phaengkham

- % Done changed from 10 to 100

#4 - 17 Nov 2024 23:18 - Thanthima Phaengkham

- Status changed from In Progress to Confirmation request

- Finish date set to 14 Nov 2024

#5 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
